#wrapE{
background:url(../images/logo.gif) no-repeat;
}
table.topAdjust{
  border-collapse: collapse;
  background: #fff;
  margin-top:12px;
  margin-bottom:12px;
  	box-shadow: 0 0 5px rgba(102, 102, 102, 1);
    -webkit-box-shadow: 0 0 5px rgba(102, 102, 102, 1); 
    -moz-box-shadow: 0 0 5px rgba(102, 102, 102, 1);
}

body{
	background: url('../images/body-bg.png') no-repeat top center #41A50E; 	
/*   background: url("../images/iarna-haff-bg.png") repeat-x fixed center top #FFFFFF; */
	font-family: Myriad Pro, Calibri;
	font-size: 14px;
    margin:0;
	padding: 0;
	background-attachment:fixed;

}
.cart-count{
	font-size: 11px;
}
.logo{
	padding-top:20px;
	padding-left: 0;
}
.slogan{
	font-size: 14px;
	color: #5FBE00;
	margin:0;
	margin-bottom:15px;
}
input,select,textarea {
    font-family: Arial;
    font-size: 12px;
    color:#4A4A4A;
    margin:0px;
	
}
a,a:visited{
	color:#61BE00;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
td #head{
font-size:12px;
height:125px;
}
.content{
	background: url("../images/menu-bg.png");
	padding-top:6px;
	padding-bottom:6px;

	margin-left: 15px;
	margin-right: 15px;
	/*color: #D8FFB0 !important;*/
}
#head td{
font-size:12px;
}
#head table{
padding-left:40px;
width:275px;

}
.orderForm{
margin:0;
padding:0;
}
#head{
text-align:left;
}
.b{
font-weight: bold;

}

.lh25{
line-height: 25px;;
}

.orderSection{
    background: url(../images/order_bg.gif) no-repeat;
    height:22px;
    width:684px;
    line-height: 22px;
    color:white;
    font-weight: bold;
    padding-left:15px;
    margin-top:15px;
    margin-bottom:15px;
}
#instalationGuideDiv a:hover{
color:red;
}
.categInfo{
    height:23px;
    background:url(../images/price_menu.gif) right center no-repeat;
    color:white;
    font-weight: bold;   
}

.categInfo a{

    color:white;
    font-weight: bold;
    line-height:11px;
     padding-right:12px;
     padding-left:3px;
     display:block;
     font-size:11px;
}
#logoPlacer{
    width:200px;
    height:65px;
}
.cp{
cursor:pointer;
}
.linkHeader{
}

.cornerN1 {
	background-image:url(../images/cornerN1.gif);
	height:1px;
}
.cornerN1_v {
	background-image:url(../images/cornerN1_v.gif);
	height:1px;
}
.cornerN {
	background-image:url(../images/cornerN.gif);
	height:5px;
}
.cornerS {
	background-image:url(../images/cornerS.gif);
	height:5px;
}
.cornerE {
	background-image:url(../images/cornerE.gif);
	height:5px;
}
.cornerE1 {
	background-image:url(../images/cornerE1.gif);
	height:1px;
}
.cornerE1_v {
	background-image:url(../images/cornerE1_v.gif);
	height:1px;
}
.cornerV {
	background-image:url(../images/cornerV.gif);
	height:5px;
}
.prodTitle{
color:#107529;
font-weight: bold;
font-size:14px;

}
.cartDetails{
    background: url(../images/orderDetails.gif) no-repeat;
    height:22px;
    width:207px;
    line-height: 22px;
    font-weight: bold;
    padding-left:15px;

}
.checked {
    background:transparent url(../images/checked.gif) no-repeat scroll 0 0;
    line-height:15px;
    width:15px;
    padding-left:12px;
}

.cartLeftInfo{
width:198px;
border: 1px solid #ddd;
}

.f14{
font-size: 14px;

}
.f15{
font-size: 15px;

}

.f20{
font-size: 20px;

}
.fcb{
color:#FF9900;
}
.bold{
font-weight: bold;
}

.border1px{
border:1px solid black;
}
.f12{
font-size: 12px;
}
.padd5{
padding-left:5px;
}
.linksRed a{
color:red;
}
.cursorPointer{
cursor:pointer;
}

#indexLinks a{
    line-height: 20px;
	padding-left:10px;
	background:url(../images/sageata_mica_n.gif) no-repeat;
}
.padd5{
    padding:5px;
}
#content{
    margin-top:10px;
    padding-left:5px;
    padding-right:5px;
    padding-top:10px;
    width:710px;
    min-height:600px;
}
input.quantity {
    width: 30px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
    text-align: right;
	border: 1px solid #57CD09;
}

.barBG{
    background-color: #097230;
}
.barBG2{
	background-color: #097230;
}
.whiteText{
color:white;
}
.left-column{
padding-left:15px;
width: 200px;
}
.sectionsCont{
	background: url('../images/menu-bg.png') repeat-x;
	width: 200px;
	padding-top:5px;
	padding-bottom:5px;

}
#articleContent{
	color: #fff;
	font-size: 14px;
}
.left-column-art{
	width: 188px;
	padding-top:10px;
	padding-bottom:5px;
	background: url('../images/left-art-bg.png') no-repeat top center #B7A05D;
	text-align: center;
	padding-left: 6px;
	padding-right:6px;

}
.menu-item{
	background: url('../images/menu-item-bg.png') repeat-x bottom;
	margin-left:15px;
	margin-right:15px;

	
}
.menu-item a{
	color: #D8FFB0 !important;
	font-size: 16px;
	line-height:30px;
	padding-left:19px;
	background: url('../images/menu-item-arr-act.png') no-repeat -18px 3px;
	text-decoration: none;
}
#active-menu-item{
	background: url('../images/menu-item-arr-act.png') no-repeat 0px 3px;
	padding-left: 30px;
	color: #fff;
}
#active-menu-item:hover{
	margin:0;
	
}


.special-offers-slide{
	 background: url("../images/menu-bg.png") repeat-x scroll 0 0 transparent;
	height: 263px;
	float: right;
}
.special-offers-slide h2{
	font-size: 16px;
	color: #fff;

	padding-left: 10px;
}
.menu-item a:hover{
	color: #fff !important;
	background: url('../images/menu-item-arr-act.png') no-repeat -12px 3px;
}

.topCategE{
font-size:11px;
}
.topCategE td{
	text-align: left;
	padding-right:12px;
    font-size:11px;
}
.footer-top-left{
	padding-left: 15px;
	width:387px;
	padding-right: 7px;
	padding-top: 15px;
	
}
.footer-top-right{
	padding-right:15px;
	padding-top:15px;
	padding-left: 7px;
	
}
.footer-left-art{
	background: #eee;
	width: 563px;
	min-height: 279px;
	float: left;
	
}
.footer-left-art-cont{
	padding: 12px;
}
.footer-left-art-cont p{
	margin:0;
}
.footer-bot-left {
	padding-left:15px;
	padding-bottom:15px;
	padding-top: 15px;
}
.footer-bot-right{
	padding-right:15px;
	padding-bottom:15px;
	padding-top: 15px;
}
.footer-bot-left span{
	font-size: 14px;
	padding-right: 10px;
	
}
.footer-bot-right span{
	font-size: 14px;
	color: #777;
}
.footer-bot-right div{
	float: right;
}
.rightGrad{
	background:url(../images/rightGrad.gif) repeat-x;
}

#as a,#as a:visited{
color:#0E575E;

}


.table_body{
background-color: white;
}


.text15rosu {
	font-size:15px;
	color:#E70006;
}
.text9rosu {
	font-size:9px;
	color:#E70006;
}
a.size11UnderlinedOnHover:link {
	color: Black;
	font-size: 12px;
	text-decoration: none;
}
a.size11UnderlinedOnHover:visited {
	color: Black;
	font-size: 12px;
	text-decoration: none;
}
a.size11UnderlinedOnHover:hover {
	color: Black;
	font-size: 12px;
	text-decoration: underline;
}
a.redUnderlinedOnHover:link {
	color: #DD8500;
}
a.redUnderlinedOnHover:visited {
	color: #DD8500;	
}
a.redUnderlinedOnHover:hover {
	color: #DD8500;
	text-decoration: underline;
}
a.link10 {
	color:#333333;
	font-size: 10px;
	text-decoration:none;
}
a.link10:active {
	color:#333333;
	font-size: 10px;
	text-decoration:none;
}
a.link10:visited {
	color:#333333;
	font-size: 10px;
	text-decoration:none;
}
a.link10:hover {
	color:#333333;
	font-size: 10px;
	text-decoration:underline;
}
a.underlinedOnHover:link {

	text-decoration: none;
}
a.underlinedOnHover:visited {

	text-decoration: none;
}
a.underlinedOnHover:hover {

	text-decoration: underline;
}
.selectedPage {
	font-size:11px;
	font-weight:bold;
	color:#E70006;
}
h2 {

	color:#990000;
	font-size:13px;
	margin:13px 0 0;
	padding:0 0 0 5px;
}
ul#redsquare {
	list-style-image:url(../images/redsquare.gif);
}

#articleContent a {
	color:red;
	text-decoration: none;
}

#articleContent a:visited {
	color:red;
	text-decoration: none;
}

#articleContent a:hover {
	color:red;
	text-decoration: underline;
}
.borderedBox {

	background-color: #F5F5F5;
	width:200px;
}
.contentWrap{
	margin-left:6px;
	margin-right: 6px;
}
.contentWrap h1{
	color: #fff;
	margin:0;
}
.contentWrap p{
	color: #D8FFB0 !important;
}
.prod-box{
	background: #fff;
	width: 360px;
	float: left;
	margin-top:6px;
}

.SectionNameCompound {
    color: #840000;
    font-size: 22px;
    margin-bottom: 10px;
}

.prod-box h2 {
	color: #000;
	font-size:16px;
	margin:0;
	padding:0;
	margin-top: 6px;
	margin-left: 6px;
}
.prod-img {
	margin-top:6px;
	margin-right: 6px;
	max-width:150px;
	max-height:99px;
}
.prod-img-thumb{
	height:43px;
	min-width:43px; 
	background-repeat:no-repeat;background-position :center center;
	float: left;
	margin-left:6px;
	}
	#detF{
	text-align: center;
	}
.prod-desc{
	margin-left:6px;
	color: #5FBE00;
	font-size:12px;
	height:70px;
	overflow: hidden;
}
.prod-box-left{
	padding-right: 6px;
	max-height:100px;
	overflow: hidden;
}
.prod-box-right{
	width: 156px;
	overflow: hidden;
	max-height:100px;
}
.prod-box-left-cont{
	height:110px;
	overflow: hidden;
}
.prod-det-box-right{
	width:320px;
}
.price-container{
	font-size: 14px;
	color: #444;
	padding:6px;
}

.prodCompoundSection {
    width: 335px;
    height: 122px;
    border: 1px solid #CCCCCC;
    border-collapse: collapse;
    float: left;
    margin-bottom: 5px;
}

.productThumbSeparator {
    border-right: 1px solid #cccccc;
    float: right;
    height: 100px;
    width: 1px;
    margin-top: 6px;
}
.productNameCompoundSection {
    color: #840000;
    font-size: 12px;
    padding-left: 6px;
    font-weight: bold;
    padding-right: 10px;
    padding-top: 10px;
}

.proImgBacGif {
    background-image: url("../images/loader.gif");
    background-position: center center;
    background-repeat: no-repeat;
}

.button_div_left, .button_div_left2 {
    height: 28px;
    background: url("../images/empty_button_final.png") no-repeat 0px 0px;
    float: left;
    padding-left: 5px;
    text-align: center;
}

.btn-buy{
	background: url('../images/btn-buy-bg.png') no-repeat left center;
	height: 200px;
	height:40px;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	line-height: 40px;
	padding-left:55px;
	float:right;
	padding-right: 6px;
	margin-right:6px;
	margin-bottom: 6px;
	cursor: pointer;
}
.btn-buy:hover{
	background: url('../images/btn-buy-bg-a.png') no-repeat left center;
}
.product-details-box{
	padding:10px;
}
.prod-det-box-left h1{
	color: #000;
	margin:0;
	padding:0;
	font-size: 18px;
}
.prod-details{
	color: #5FBE00;
	font-size:14px;
	min-height: 165px;
}
.product-det-img-cont{
		background: url("../images/menu-bg.png") repeat-x scroll 0 0 transparent;
		width: 312px;
		height: 258px;
		}
.prod-det-img{
	max-width:300px;
    max-height: 200px;
	}
#jsCart{
	width: 200px;
	overflow: hidden;

}
#contentE,#rightE{


}
#contentE{
width:764px;
}
#step1Form input[type='text']{
width:250px;
}
#footerE{

}

#footerE td{
font-size:11px;
}

#footerE a{

}
.product-details-box{
	background: #fff;
}

.prix{
border:0px;
}
#rightE{
padding-left:8px;
padding-right:10px;
}
.borderChenar1px {
	border:1px solid #C5C5C5;
	color: #000;
}

a.withArrows {
	background:url(../images/button.gif) no-repeat scroll left center;
	color:#FFFFFF;
	display:block;
	float:right;
	margin:5px;
	padding-left:15px;
	text-decoration:none;
	cursor: pointer;
	text-decoration:none;
}

.withArrows span {
	background:url(../images/button.gif) no-repeat scroll right center;
	color:#FFFFFF;
	display:block;
	float:left;
	height:23px;
	line-height:23px;
	padding-right:15px;
	cursor: pointer;
	
}

a.withArrowsMin100 {
	background:url(../images/button.gif) no-repeat scroll left center;
	color:#FFFFFF;
	display:block;
	float:right;
	margin:5px;
	padding-left:15px;
	text-decoration:none;
	cursor: pointer;
	text-decoration:none;
}

.withArrowsMin100 span {
	background:url(../images/button.gif) no-repeat scroll right center;
	color:#FFFFFF;
	display:block;
	float:left;
	height:23px;
	line-height:23px;
	min-width: 140px;
	text-align:center;
	padding-right:15px;
	cursor: pointer;
	
}


.trans_box2 {
}
.trans_box2[class] {

}




.withArrowsLR {
	background:url(../images/button.gif) no-repeat scroll left center;
	color:#FFFFFF;
	display:block;
	float:right;
	padding-left:15px;
	text-decoration:none;
	cursor: pointer;
	text-decoration:none;
}
.withArrowsLR span {
	background:url(../images/button.gif) no-repeat scroll right center;
	color:#FFFFFF;
	display:block;
	float:left;
	height:23px;
	line-height:23px;
	padding-right:15px;
	cursor: pointer;
}

.withArrowsLeft {
	background:url(../images/button.gif) no-repeat scroll left center;
	color:#FFFFFF;
	display:block;
	float:left;
	margin:5px;
	padding-left:15px;
	text-decoration:none;
	cursor: pointer;
	
}
.withArrowsLeft span {
	background:url(../images/button.gif) no-repeat scroll right center;
	color:#FFFFFF;
	display:block;
	float:left;
	height:23px;
	line-height:23px;
	padding-right:15px;
	cursor: pointer;
}

#footer_org a:link {
	color: #0E575E;
	font-weight: bold;
	text-decoration: underline;
	
}
#footer_org a:visited {
	color: #0E575E;
	font-weight: bold;
	text-decoration: underline;
}
#footer_org a:hover {
	color: #0E575E;
	font-weight: bold;
	text-decoration: underline;
}

#footer a{
padding:7px;
}
.cursorPointer{
	cursor: pointer;
}
.red{
color:#00636C;
}
.i{
font-style:italic;
}
.bold{
font-weight: bold;
}

.f14{
font-size:14px;
}
.f13{
font-size:13px;
}

.f12{
font-size:12px;
}
.f15{
font-size:15px;
}

.titleColor{
color:#00636C;
padding-top:3px;
}
.fl{
float:left;
}
.fr{
float:right;
}


.bg195{
	background:url(../images/bg195.gif) repeat-x center;
	width:254px;
	height:195px;


}
.bg195b{
	background:url(../images/bg195.gif) repeat-x center;
	height:195px;


}

.bg320{
	background:url(../images/bg320.gif) repeat-x top;
	height:320px;

}

.bg89{
	background:url(../images/bg89.gif) repeat-x center;
	width:212px;
	height:89px;

}
.bg89_simple{
	background:url(../images/bg89.gif) repeat-x center;
	width:212px;
}
.w254px{
width:254px;
}
.paddl10{
padding-left:10px;
}
.paddt10{
padding-top:10px;
}
.paddl8{
padding-left:8px;
}
.price{
font-size:22px;
font-weight: bold;
color:#5FBE00;
}

.price span{
font-size:10px;
font-weight: bold;
color:#00636C;
}
.bg72{
	background:url(../images/bg72.png) repeat-x bottom;
	width:113px;
	height:72px;
}

.bg72 a,.bg72 a:visited{
	color:#00636C;
	text-decoration: underline;
	font-size:12px;
	padding-left:14px;
	background:url(../images/_r2_c2.gif)  0px 2px no-repeat;
	line-height: 20px;
}
.bg72 a:hover{
	color:#00636C;
	text-decoration: underline;
	font-size:12px;
	padding-left:14px;
	background:url(../images/_r2_c2.gif)  2px 2px no-repeat;
	line-height: 20px;

}
.equal{
height:250px;
}
.lh20{
line-height:20px;
}
.c2{
padding-right:5px;
padding-top:2px;
}
.f11{
font-size:11px;
}
.c4{
padding:5px;
width:242px;
}
#footerS a,#footerS a:visited{
	text-decoration: none;
	font-size:11px;
	padding-left:11px;
	padding-right:20px;
	background:url(../images/c2r3.png)  0px 2px no-repeat;
}

#footerS a:hover{
	text-decoration: none;
	font-size:11px;
	padding-left:11px;
	padding-right:20px;
	background:url(../images/c2r3.png)  2px 2px no-repeat;
}

#tabelcomp td{
    text-align:center;
    font-size:12px;
    font-family:Arial;
}

.cc1{
    background-color: #7ABC8E;
}
.cc2{
    background-color: #CCE5C3;
}
.cc3{
    background-color: #7ABC8E;
}
.cc4{
    background-color: #F8E697;
}
.cc5{
    background-color: #FAF8CC;
}
.cc6{
    background-color: #F8E697;
}
.cc7{
    background-color: #C0C0C0;
}
.cc8{
    background-color: #EAEAEA;
}
.cc9{
    background-color: #C0C0C0;
}
.ccc1{
    background-color: #2F9564;
    font-size:14px;
    font-weight:bold;
}
.ccc2{
    background-color: #D0A529;
    font-size:14px;
    font-weight:bold;
}
.ccc3{
    background-color: #969696;
    font-size:14px;
    font-weight:bold;
}
#tabelcomp.h2{
    margin:1px;
    padding:0px;
    font-size:13px;
}


